@charset "UTF-8";
/* CSS Document */

#formulario { width:420px; padding:10px; float:left; background:#e6e7e8; border:1px dashed #CCC; }
#formulario input, #formulario textarea { font-size:14px; background:#FFF; }
#formulario fieldset { border:none; margin:0px; padding:0px; }

#name, #email, #phone, #assunto { width:400px; margin-bottom:15px; padding:10px; display:inline; border:none; outline:none; font-size:14px; color:#2D2C5B; font-family: 'Museo-500', "Helvetica Neue", Helvetica, Arial, sans-serif; border-radius:10px; -moz-border-radius:10px; border-top:#CCC 1px solid; }
#message_text { width:400px; display:inline; height:120px; border:none; outline:none; padding:10px; font-family: 'Museo-500', "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:14px; color:#000; border-radius:10px; -moz-border-radius:10px; border-top:#CCC 1px solid; }

#theButton input { width:420px; border:none; font-size:14px; text-transform:lowercase; margin-top:10px; float:right; color:#FFF; padding:10px 10px; background:#63b7af; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
#submit_btn:hover { cursor:pointer; cursor:hand; background:#000; opacity:0.7; filter:alpha(opacity=70); }

label { display:block; float:left; }
label.error-form { color:#F15A24; float:left; text-align:left; width:auto; margin-left:10px; font-size:12px; display:none; }

#simple-label { float:right; margin-right:10px; }

#btn_clicked_warning { display:none; float:left; width:400px; margin-top:5px; text-align:center; color:#FFF; text-shadow:none; font-size:14px; padding:10px 10px; background:#F15A24; opacity:0.7; filter:alpha(opacity=70); -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
#btn_clicked_warning img { float:left; float:right; }

#message_sent { display:none; float:left; width:400px; margin-top:5px; text-align:center; color:#FFF; text-shadow:none; font-size:14px; padding:10px 10px; background:#63b7af; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }